@charset "utf-8";
/*云声平台公共css*/
@media only screen and (min-width: 768px){
  body,html{min-width: 1200px}
  .poster-content .errorMsg{
    width: 210px;
    height: 40px;
    line-height: 40px;
    opacity: 0.8;
    background: #ffffff;
    border-radius: 2px;
    margin-top: -16px;
    display: none;
    float: left;
  }
  .poster-content .errorMsg img{
    width: 16px;
    height: 16px;
    float: left;
    margin: 12px 8px 0 12px;
  }
  .poster-content .errorMsg span{
    font-size: 14px;
    font-weight: 400;
    color: #8a8e99;
  }
  .connect-header-search  .errorMsg{
    width: 210px;
    height: 40px;
    line-height: 40px;
    opacity: 0.8;
    background: #ffffff;
    border-radius: 2px;
    display: inline-block;
    margin-left: 20px;
    display: none;
  }
  .connect-header-search .errorMsg img{
    width: 16px;
    height: 16px;
    float: left;
    margin: 12px 8px 0 12px;
  }
  .connect-header-search .errorMsg span{
    font-size: 14px;
    font-weight: 400;
    color: #8a8e99;
  }
}
@media only screen and (max-width: 768px){
  #header{display:none;}
  .errorMsg{
    display: none;
  }
}
body,
html {
  font-size: 0;
}
i,
em {
  font-style: normal;
}
.ucd-pager-ellipsis {
  font-size: 14px;
}
/*按钮*/
.btn-block .btns {
  border-radius: 2px;
  padding: 0 30px;
  font-size: 18px;
  text-align: center;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  cursor: pointer;
  border: 1px solid transparent;
}
.btn-block .btns.small {
  padding: 0 30px;
  min-width: 118px;
  font-size: 14px;
}
.btn-block .btns.red-btn {
  background: #C7000B;
  color: #fff;
}
.btn-block .btns.red-btn[disabled] {
  color: #a0a2a8;
  background: #f7f7f7;
  border-color: #dddddd;
  cursor: not-allowed;
}
.btn-block .btns.red-btn[disabled]:hover {
  box-shadow: none;
}
.btn-block .btns.red-btn:hover {
  box-shadow: 0 8px 16px 0 rgba(227, 24, 31, 0.3);
}
.btn-block .btns.white-btn {
  border: 1px solid #C7000B;
  background: #fff;
  color: #C7000B;
}
.btn-block .btns.white-btn:hover {
  background: #C7000B;
  color: #fff;
  border-color: #C7000B;
}
/*搜索暂时隐藏*/
.header-search-mb {
  display: none;
}
/*面包屑*/
.crumb-block {
  margin-bottom: 9px;
  font-size: 12px;
  line-height: 16px;
  font-size: 0;
  margin-top: 20px;
}
.crumb-block a {
  color: #666a75;
  display: inline-block;
  font-size: 12px;
}
.crumb-block a:hover {
  color: #1b79c8;
}
.crumb-block .icon-arrow {
  width: 16px;
  height: 16px;
  line-height: 16px;
  display: inline-block;
  text-align: center;
  font-size: 12px;
  margin: 0 2px;
  color: #666a75;
}
.crumb-block span {
  display: inline-block;
  color: #252b3a;
  font-size: 12px;
}
/*input placeholder*/
input {
  border: 1px solid #ddd;
  color: #252b3a;
}
input:hover {
  border: 1px solid #aaa;
}
input:focus {
  border: 1px solid #aaa;
}
input button:-moz-focusring,
input input:-moz-focusring {
  outline: ButtonText solid 1px;
}
.placeholder {
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 10;
  color: #575D6C;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #575D6C !important;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #575D6C !important;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #575D6C !important;
}
[status='预审中'] {
  background: rgba(76, 189, 157, 0.15);
  color: #4bbd9d !important;
}
[status='预审通过'] {
  background: rgba(76, 189, 157, 0.15);
  color: #54c0a2 !important;
}
[status='已采纳'],
[status='已实现'] {
  background: #4bbd9d;
  color: #fff !important;
}
[status='暂不实现'],
[status='预审不通过'],
[status='未采纳'] {
  background: rgba(102, 106, 117, 0.1);
  color: #666a75 !important;
}
/*弹框样式*/
.pop-block {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(2, 2, 2, 0.3);
  z-index: 9999;
  top: 0;
  left: 0;
  display: none;
  font-size: 0;
}
.pop-block.show {
  display: block;
}
.pop-block.show .pop-detail-block {
  display: block;
}
.pop-block .pop-detail-block {
  opacity: 1;
  background: #fff;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  padding: 30px 0;
  display: none;
}
.pop-block .pop-detail-block.error-block {
  width: 400px;
  height: 243px;
}
.pop-block .pop-detail-block.error-block .warning-box {
  padding: 25px 30px 40px 30px;
}
.pop-block .pop-detail-block.error-block .warning-box .icon-warning {
  width: 40px;
  height: 35px;
  display: inline-block;
  margin-right: 20px;
  vertical-align: middle;
  margin-top: 0;
}
.pop-block .pop-detail-block.error-block .warning-box .icon-warning.failed {
  background: url(./../../../../devcenter/resources2/images/developer-center-second/developer-center-register/icon-failed.png) no-repeat center;
}
.pop-block .pop-detail-block.error-block .warning-box .icon-warning.warning {
  background: url(./../images/connect-suggestions-icon-warning.jpg) no-repeat center / contain;
}
.pop-block .pop-detail-block.error-block .warning-box .warning-detail {
  display: inline-block;
  width: 252px;
  font-size: 18px;
  color: #252b3a;
  letter-spacing: 0;
  line-height: 22px;
  height: 22px;
  vertical-align: middle;
  margin-bottom: 4px;
}
/* 修改昵称弹窗 */
.pop-block .pop-detail-block.nick-block {
  width: 400px;
  height: 291px;
}
.pop-block .pop-detail-block.nick-block .pop-title {
  padding-left: 25px;
}
.pop-block .pop-detail-block.nick-block .warning-box {
  padding: 0 20px 0 25px;
}
.pop-block .pop-detail-block.nick-block .warning-box .nick-tip {
  font-size: 14px;
  color: #a0a2a8;
  line-height: 18px;
  margin-top: 12px;
  margin-bottom: 20px;
}
.pop-block .pop-detail-block.nick-block .warning-box .nick-input {
  width: 340px;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  padding: 0 10px;
  margin-bottom: 15px;
}
.pop-block .pop-detail-block.nick-block .warning-box .nick-warning {
  margin-bottom: 35px;
  font-size: 12px;
  color: #C7000B;
  line-height: 18px;
}
.pop-block .pop-detail-block.nick-block .warning-box .nick-warning-mb {
  display: none;
  margin-bottom: 35px;
  font-size: 12px;
  color: #C7000B;
  line-height: 18px;
}
.pop-block .pop-detail-block.sensitive-words-block {
  width: 400px;
  top: -webkit-calc(50% - 123px);
  top: -moz-calc(50% - 123px);
  top: calc(50% - 123px);
  bottom: auto;
}
.pop-block .pop-detail-block.sensitive-words-block .warning-box {
  padding: 25px 30px 40px 30px;
}
.pop-block .pop-detail-block.sensitive-words-block .warning-box .icon-warning {
  width: 40px;
  height: 35px;
  display: inline-block;
  margin-right: 20px;
  vertical-align: top;
}
.pop-block .pop-detail-block.sensitive-words-block .warning-box .icon-warning.failed {
  background: url(./../../../../devcenter/resources2/images/developer-center-second/developer-center-register/icon-failed.png) no-repeat center;
}
.pop-block .pop-detail-block.sensitive-words-block .warning-box .icon-warning.warning {
  background: url(./../images/connect-suggestions-icon-warning.jpg) no-repeat center / contain;
}
.pop-block .pop-detail-block.sensitive-words-block .warning-box .text-box {
  display: inline-block;
  width: 252px;
  vertical-align: top;
}
.pop-block .pop-detail-block.sensitive-words-block .warning-box .text-box .warning-detail {
  line-height: 22px;
  max-height: 46px;
  margin-bottom: 10px;
  font-size: 14px;
  color: #252b3a;
}
.pop-block .pop-detail-block.sensitive-words-block .warning-box .text-box .warning-detail-tips {
  font-size: 12px;
  color: #666a75;
  line-height: 18px;
}
.pop-block .pop-detail-block.rights-block {
  width: 400px;
  height: 243px;
}
.pop-block .pop-detail-block.rights-block .warning-box {
  padding: 25px 30px 40px 30px;
}
.pop-block .pop-detail-block.rights-block .warning-box .icon-error {
  width: 40px;
  height: 40px;
  display: inline-block;
  margin-right: 20px;
  vertical-align: middle;
  margin-top: 0;
}
.pop-block .pop-detail-block.rights-block .warning-box .icon-error.error {
  background: url(./../images/connect-suggestions-icon-error.svg) no-repeat center / contain;
}
.pop-block .pop-detail-block.rights-block .warning-box .warning-detail {
  display: inline-block;
  width: 252px;
  font-size: 18px;
  color: #252b3a;
  letter-spacing: 0;
  line-height: 22px;
  height: 22px;
  vertical-align: middle;
  margin-bottom: 4px;
}
.pop-block .pop-detail-block .pop-title {
  font-size: 22px;
  color: #252b3a;
  text-align: left;
  padding-left: 30px;
  height: 28px;
  line-height: 28px;
  position: relative;
}
.pop-block .pop-detail-block .pop-title:before {
  content: '';
  left: 0;
  display: inline-block;
  width: 3px;
  height: 22px;
  top: 3px;
  background: #C7000B;
  position: absolute;
}
.pop-block .pop-detail-block .btn-block {
  text-align: center;
}
.pop-block .pop-detail-block .btn-block .white-btn {
  margin-left: 10px;
}
.pop-block .pop-detail-block .icon-delete {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  right: 20px;
  top: 20px;
  cursor: pointer;
  display: inline-block;
  background: url(./../images/connect-suggestions-icon-delete.svg) no-repeat center;
}
/*上划加载中*/
.mobile-loader {
  display: none;
}
/*昵称修改成功弹框*/
.black-toaster {
  width: 403px;
  height: 96px;
  background: rgba(0, 0, 0, 0.7);
  font-size: 22px;
  color: #fff;
  line-height: 96px;
  display: none;
  text-align: center;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  margin: 0px auto;
  z-index: 9999;
}
/*提建议*/
#header .header-subsite-tools .header-subsite-right-item.active {
  color: #C7000B;
}
.w-suggestion:hover .suggestion-icon {
  background-position: -16px -66px;
}
.suggestion-icon {
  margin-top: -4px;
  content: '';
  display: inline-block;
  margin-right: 5px;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  background: url(./../images/connect-suggestions-new-nav-icon.svg) no-repeat center;
  background-position: 0 -66px;
}
/*移动端浮动置顶*/
.backtop-sidebar {
  display: none;
}
@media only screen and (max-width: 768px) and (min-width: 320px) {
  #footer {
    display: none;
  }
  .page-customize {
    display: none;
  }
  .header-login-tools a:hover,
  .header-login-tools-logined a:hover {
    color: #C7000B;
  }
  .user-info a {
    padding: 0;
  }
  /*上划加载中*/
  .mobile-loader {
    display: block;
    padding: 15px 0;
    text-align: center;
    background: #f6f6f6;
    line-height: 1.5;
    font-size: 14px;
    color: #666a75;
  }
  .activity-float {
    display: none;
  }
  .backtop-sidebar {
    display: inline-block;
    position: fixed;
    bottom: 72px;
    right: 20px;
    width: 40px;
    z-index: 11;
  }
  .backtop-sidebar.show-backtop .backtop-btn {
    display: inline-block;
  }
  .backtop-sidebar .backtop-btn {
    width: 44px;
    height: 44px;
    background: url(./../images/connect-suggestions-icon-backtotop.svg) no-repeat center;
    margin-bottom: 20px;
    display: none;
  }
  .backtop-sidebar .white-suggestion-btn {
    width: 44px;
    height: 44px;
    background: url(./../images/connect-suggestions-icon-to-suggestion.svg) no-repeat center;
    display: inline-block;
  }
  /*移动端弹框*/
  .pop-block .btn-block .btns {
    height: 32px;
    line-height: 32px;
    font-size: 12px;
    padding: 0 20px;
    min-width: 96px;
  }
  .pop-block .pop-detail-block {
    padding: 20px 0 25px;
  }
  .pop-block .pop-detail-block .pop-title {
    font-size: 16px;
    color: #252b3a;
    line-height: 20px;
    padding-left: 20px;
    height: 20px;
  }
  .pop-block .pop-detail-block .pop-title:before {
    top: -1px;
  }
  .pop-block .pop-detail-block .icon-delete {
    width: 12px;
    height: 12px;
    right: 16px;
    top: 16px;
  }
  .pop-block .pop-detail-block.error-block {
    width: -webkit-calc(100% - 58px);
    width: -moz-calc(100% - 58px);
    width: calc(100% - 58px);
    height: 177px;
  }
  .pop-block .pop-detail-block.error-block .warning-box {
    padding: 20px 20px 30px;
  }
  .pop-block .pop-detail-block.error-block .warning-box .icon-warning {
    margin-right: 15px;
    height: 30px;
  }
  .pop-block .pop-detail-block.error-block .warning-box .warning-detail {
    font-size: 16px;
    color: #252b3a;
    line-height: 20px;
    width: auto;
    max-width: -webkit-calc(100% - 62px);
    max-width: -moz-calc(100% - 62px);
    max-width: calc(100% - 62px);
  }
  .pop-block .pop-detail-block.rights-block {
    width: -webkit-calc(100% - 58px);
    width: -moz-calc(100% - 58px);
    width: calc(100% - 58px);
    height: 177px;
  }
  .pop-block .pop-detail-block.rights-block .warning-box {
    padding: 20px 20px 30px;
  }
  .pop-block .pop-detail-block.rights-block .warning-box .icon-error {
    margin-right: 15px;
    height: 30px;
    width: 30px;
  }
  .pop-block .pop-detail-block.rights-block .warning-box .warning-detail {
    font-size: 16px;
    color: #252b3a;
    line-height: 20px;
    width: auto;
    max-width: -webkit-calc(100% - 62px);
    max-width: -moz-calc(100% - 62px);
    max-width: calc(100% - 62px);
  }
  .pop-block .pop-detail-block.sensitive-words-block {
    width: -webkit-calc(100% - 58px);
    width: -moz-calc(100% - 58px);
    width: calc(100% - 58px);
    height: 221px;
  }
  .pop-block .pop-detail-block.sensitive-words-block .warning-box {
    padding: 20px 20px 30px;
  }
  .pop-block .pop-detail-block.sensitive-words-block .warning-box .icon-warning {
    margin-right: 15px;
    height: 30px;
  }
  .pop-block .pop-detail-block.sensitive-words-block .warning-box .text-box {
    width: 210px;
  }
  .pop-block .pop-detail-block.sensitive-words-block .warning-box .text-box .warning-detail {
    font-size: 16px;
  }
  .pop-block .pop-detail-block.nick-block {
    width: -webkit-calc(100% - 58px);
    width: -moz-calc(100% - 58px);
    width: calc(100% - 58px);
    height: 227px;
    padding-bottom: 20px;
  }
  .pop-block .pop-detail-block.nick-block .pop-title {
    padding-left: 20px;
  }
  .pop-block .pop-detail-block.nick-block .warning-box {
    padding: 0 20px;
  }
  .pop-block .pop-detail-block.nick-block .warning-box .nick-tip {
    margin-top: 10px;
    color: #666f75;
    margin-bottom: 15px;
  }
  .pop-block .pop-detail-block.nick-block .warning-box .nick-input {
    width: 100%;
    height: 32px;
    line-height: 32px;
    margin-bottom: 10px;
  }
  .pop-block .pop-detail-block.nick-block .warning-box .nick-warning {
    margin-bottom: 22px;
    display: none;
  }
  .pop-block .pop-detail-block.nick-block .warning-box .nick-warning-mb {
    display: block;
    margin-bottom: 22px;
  }
  .pop-block .pop-detail-block.nick-block .btn-block .btns {
    font-size: 14px;
    padding: 0 30px;
    height: 40px;
    line-height: 40px;
  }
}
.ucd-pager-count {
  font-size: 12px;
  color: #575D6C;
  line-height: 18px;
  margin-right: 16px;
  float: none;
  margin-top: 0;
}
.ucd-pager-goto,
.ucd-pager-pages {
  float: none;
  margin-top: 0;
}
.ucd-pager-btn {
  width: 22px;
  height: 22px;
}
.ucd-pager-btn > a,
.ucd-pager-btn > span,
.ucd-pager-ellipsis > a,
.ucd-pager-ellipsis > span,
.ucd-pager-page > a,
.ucd-pager-page > span {
  padding: 0 6px;
}
.ucd-pager-btn,
.ucd-pager-ellipsis,
.ucd-pager-page {
  margin-right: 4px;
}
.ucd-pager-pages .ucd-pager-prev {
  margin-right: 6px;
  margin-top: 1px;
}
.ucd-pager-page.active {
  color: #252B3A;
  background: #DFE1E6;
  border-radius: 2px;
}
.ucd-pager-pages .ucd-pager-page a {
  font-size: 12px;
}
.ucd-pager-page:hover > a {
  color: #c7000b;
  background: #DFE1E6;
}
.ucd-pager-page:active > a {
  color: #fff;
  background: #c7000b;
}
.ucd-pager-btn,
.ucd-pager-ellipsis,
.ucd-pager-page,
.ucd-pager-goto-page {
  color: #575D6C;
}
.ucd-pager-goto-page {
  border: 1px solid #ADB0B8;
  border-radius: 2px;
  text-align: center;
}
.ucd-pager-goto-page:hover,
.ucd-pager-goto-page:active {
  border: 1px solid #575D6C;
}
.ucd-pager-trigger {
  margin-left: 20px;
  color: #575D6C;
}
/*云声二级导航搜索框*/
.header-subsite-logo + .header-nav {
  width: calc(100% - 750px);
}
.connect-header-search{
  margin-bottom: 20px;
}
.connect-header-search .connect-header-search-droplist.show+.connect-header-search-droplist-mask{
  display: none;
}
.connect-header-search .connect-header-search-droplist a {
  display: block;
  padding: 0 15px;
  font-weight: normal;
  font-size: 14px;
  line-height: 32px;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
}
.connect-header-search .connect-header-search-droplist a span {
  font-weight: lighter;
  opacity: 1;
}
.connect-header-search .connect-header-search-droplist a.hover,
.connect-header-search .connect-header-search-droplist a:hover,
.connect-header-search .connect-header-search-droplist a.hover span,
.connect-header-search .connect-header-search-droplist a:hover span {
  cursor: pointer;
}
.connect-header-search .connect-header-search-inner {
  position: relative;
  width: 526px;
  height: 40px;
  display: inline-block;
}
.connect-header-search input {
  position: absolute;
  height: 100%;
  width: calc(100% - 76px);
  border-right: none;
  font-size: 12px;
}
.connect-header-search .connect-header-search-submit {
  position: absolute;
  right: -6px;
  top: -2%;
  border: 0;
  outline: none;
  background-color: transparent;
}
.connect-header-search .connect-header-search-submit  a{
  width: 76px;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  border-left: none;
}
.connect-header-search .connect-search-close {
  color: #575c6c;
  display: none;
  position: absolute;
  right: 58px;
  top: 50%;
  width: 18px;
  height: 18px;
  padding: 1px;
  margin-top: -9px;
  cursor: pointer;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
}
.connect-header-search.active input.inputted ~ .connect-header-search-close {
  display: inline-block;
}
.connect-header-search .connect-search-close:after {
  content: "";
  position: absolute;
  height: 16px;
  border-left: solid 1px #ddd;
  left: 100%;
  top: 50%;
  margin-top: -8px;
  margin-left: 7px;
}
.connect-header-search .connect-search-close:hover{
	color: #c7000b;
}
.connect-header-search input::-ms-clear {
  display: none;
}
.connect-header-search-submit .cui-icon-search {
  display: inline-block;
  height: 18px;
  width: 18px;
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iIzI1MkIzQSIgZmlsbC1ydWxlPSJub256ZXJvIj48cGF0aCBkPSJNOC44NzQgMTcuNzQ5QzMuOTgxIDE3Ljc0OSAwIDEzLjc2OCAwIDguODc0IDAgMy45ODEgMy45OCAwIDguODc0IDBzOC44NzUgMy45OCA4Ljg3NSA4Ljg3NGMwIDQuODk1LTMuOTgxIDguODc1LTguODc1IDguODc1em0wLTE2LjMxYy00LjEgMC03LjQzNiAzLjMzNi03LjQzNiA3LjQzNnMzLjMzNiA3LjQzNiA3LjQzNiA3LjQzNiA3LjQzNi0zLjMzNiA3LjQzNi03LjQzNi0zLjMzNS03LjQzNi03LjQzNi03LjQzNnoiLz48cGF0aCBkPSJNMTkuMTMzIDE5Ljg1MmEuNzE4LjcxOCAwIDAxLS41MS0uMjFsLTQuNDEzLTQuNDE0YS43Mi43MiAwIDAxMS4wMi0xLjAxN2w0LjQxMyA0LjQxNGEuNzIuNzIgMCAwMS0uNTEgMS4yMjd6Ii8+PC9nPjwvc3ZnPg==);
  background-size: 100% 100%;
  cursor: pointer;
}
.connect-header-search-submit .cui-icon-search:hover{
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI0M3MDAwQiIgZmlsbC1ydWxlPSJub256ZXJvIj48cGF0aCBkPSJNOC44NzQgMTcuNzQ5QzMuOTgxIDE3Ljc0OSAwIDEzLjc2OCAwIDguODc0IDAgMy45ODEgMy45OCAwIDguODc0IDBzOC44NzUgMy45OCA4Ljg3NSA4Ljg3NGMwIDQuODk1LTMuOTgxIDguODc1LTguODc1IDguODc1em0wLTE2LjMxYy00LjEgMC03LjQzNiAzLjMzNi03LjQzNiA3LjQzNnMzLjMzNiA3LjQzNiA3LjQzNiA3LjQzNiA3LjQzNi0zLjMzNiA3LjQzNi03LjQzNi0zLjMzNS03LjQzNi03LjQzNi03LjQzNnoiLz48cGF0aCBkPSJNMTkuMTMzIDE5Ljg1MmEuNzE4LjcxOCAwIDAxLS41MS0uMjFsLTQuNDEzLTQuNDE0YS43Mi43MiAwIDAxMS4wMi0xLjAxN2w0LjQxMyA0LjQxNGEuNzIuNzIgMCAwMS0uNTEgMS4yMjd6Ii8+PC9nPjwvc3ZnPg==);
  background-size: 100% 100%;
}
.connect-header-search-droplist {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    cursor: default;
    z-index: 1001;
    background: #fff
}

.connect-header-search-droplist.show {
    display: block
}

.connect-header-search-droplist.show+.connect-header-search-droplist-mask {
    position: fixed;
    display: block;
    z-index: 1000;
    top: 105px;
    bottom: 100%;
    left: 0;
    width: 100%;
    height: 100%
}

.connect-header-search-droplist ul {
    -webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,.06);
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.06);
    padding: 6px 0
}

.connect-header-search-droplist a {
    display: block;
    padding: 6px 15px;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #252b3a;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-transition: .2s;
    transition: .2s;
    cursor: pointer
}

.connect-header-search-droplist a:hover {
    background: rgba(239,239,241,.5)
}

.connect-header-search-droplist a span {
    font-weight: 400;
    color: #575d6c;
    opacity: .8
}

.connect-header-search-droplist .text:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 12px;
    margin-top: -2px;
    margin-left: 8px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxkZWZzPjxwYXRoIGlkPSJhIiBkPSJNMCAwaDE2djE2SDB6Ii8+PC9kZWZzPjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgLTIpIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxtYXNrIGlkPSJiIiBmaWxsPSIjZmZmIj48dXNlIHhsaW5rOmhyZWY9IiNhIi8+PC9tYXNrPjxwYXRoIGQ9Ik05LjI2MiAyLjUwMmExIDEgMCAwMC0uODgzLjk5M2wtLjAwMSAxLjY3NkgxLjJhMSAxIDAgMDAtMSAxdjMuNTk2bC4wMDcuMTE3YTEgMSAwIDAwLjk5My44ODNoNy4xNzh2MS42MzhhMSAxIDAgMDAxLjYyOC43NzhsNS41MjUtNC40NTVhMSAxIDAgMDAwLTEuNTU2bC01LjUyNS00LjQ1NWExIDEgMCAwMC0uNjI3LS4yMjJsLS4xMTcuMDA3em0uMTE3IDMuNjdWMy40OTRsNS41MjQgNC40NTUtNS41MjQgNC40NTVWOS43NjdIMS4yVjYuMTcxaDguMTc5eiIgZmlsbD0iIzI1MkIzQSIgZmlsbC1ydWxlPSJub256ZXJvIiBtYXNrPSJ1cmwoI2IpIi8+PC9nPjwvc3ZnPg==);
    background-size: 100% 100%;
    -webkit-transition: .2s;
    transition: .2s
}

.connect-header-search-droplist a.hover,.connect-header-search-droplist a:hover {
    color: #c7000b;
    cursor: pointer
}

.connect-header-search-droplist a.hover span,.connect-header-search-droplist a:hover span {
    color: #c7000b
}

.connect-header-search-droplist a.hover a:last-child,.connect-header-search-droplist a:hover a:last-child {
    color: #c7000b;
    border-color: #c7000b
}

/** write less here**/
.connect-suggestions-banner .poster-content .banner-description-mb.poster-text,
.connect-suggestions-banner .btn-block {
  display: none;
}
.connect-suggestions-banner .wrapper-top {
  height: 350px;
  background: url(./../images/connect-suggestions-banner.jpg) no-repeat center / cover;
}
.connect-suggestions-banner .banner-poster {
  width: 1280px;
  margin: 0 auto;
  text-align: left;
  padding: 45px 0;
}
@media only screen and (max-width:1439px){
  .connect-suggestions-banner .banner-poster{
    width: 1180px;
  }
}
.connect-suggestions-banner .banner-poster .banner-title {
  font-size: 40px;
  line-height: 50px;
  margin-bottom: 12px;
  margin-left: -20px;
  color: #252b3a;
}
.connect-suggestions-banner .banner-poster .banner-description {
  font-size: 14px;
  line-height: 22px;
  max-width: 537px;
  margin-bottom:24px;
  color: #575D6C;
}
.connect-suggestions-banner .banner-poster .btn-block .btns {
  padding: 0 32px;
  font-size: 14px;
  display: none;
}
.connect-suggestions-banner .developer-banner .poster-caption{
	margin-left: -20px;
  margin-bottom: 16px;
  font-weight: 700;
}
.connect-suggestions-banner .developer-banner .poster-text{
	margin-bottom: 24px;
  display: block;
  color: #252B3A;
  width: 526px;
}
@media only screen and (max-width: 768px) and (min-width: 320px) {
  .connect-suggestions-banner .poster-content .banner-description-mb.poster-text, .connect-suggestions-banner .btn-block{
    display: block;
  }
  .connect-suggestions-banner .banner-poster .btn-block .btns{
	display: block;
  }
  .connect-suggestions-banner .developer-banner .poster-text.banner-description {
    display: none;
  }
  .connect-suggestions-banner .wrapper-top {
    background: url(./../images/connect-suggestions-banner-mb.jpg) no-repeat center / cover;
    height: 200px;
    padding: 30px 0 40px;
    width: 100%;
    text-align: center;
  }
  .connect-suggestions-banner .poster-content .poster-caption {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 10px;
    margin-left: -10px;
  }
  .connect-suggestions-banner .poster-content .banner-description-mb {
    opacity: 0.6;
    font-size: 12px;
    line-height: 18px;
    width: 270px;
    display: block;
    margin-bottom: 20px;
  }
  .connect-suggestions-banner .banner-poster .btn-block .btns.red-btn {
    height: 32px;
    line-height: 32px;
    padding: 0 25px;
    font-size: 18px;
  }
  .por-btn-primary {
    color: #c7000b!important;
    border-color: #c7000b!important;
    background-color: unset!important;
  }
}
/** write less here**/
body,
html {
  font-size: 0 !important;
}
.mysuggestions-nodata {
  display: none;
}
.connect-suggestions-content {
  overflow: hidden;
  max-width: 1280px;
  margin: 0 auto;
  padding: 32px 0 50px;
}
.connect-suggestions-content .content-left {
  width: 920px;
  float: left;
  margin-right: 20px;
}
.connect-suggestions-content .content-left .content-lists-top {
  position: relative;
}
.connect-suggestions-content .content-left .content-lists-top .filter-item {
  border: 1px solid #ADB0B8;
  border-radius: 2px;
  padding: 0 34px 0 20px;
  font-size: 14px;
  color: #666a75;
  text-align: center;
  height: 32px;
  line-height: 32px;
  display: inline-block;
  cursor: pointer;
  position: absolute;
  top: 0px;
  right: 0;
}
.connect-suggestions-content .content-left .content-lists-top .filter-item:hover {
  border-color: #575D6C;
}
.connect-suggestions-content .content-left .content-lists-top .filter-item:after {
  content: '';
  position: absolute;
  right: 12px;
  top: 9px;
  display: inline-block;
  background: url(./../images/connect-suggestions-icon-arrow.png) no-repeat center;
  background-position-y: 0;
  width: 15px;
  height: 15px;
}
.connect-suggestions-content .content-left .content-lists-top .filter-item.active:after {
  background-position-y: -12px;
  background: url(./../images/connect-suggestions-icon-arrow.svg) no-repeat center;
  right: 14px;
  top: 7px;
}
.connect-suggestions-content .content-left .content-lists-top .filter-item.active {
  color:#c7000b;
  border-color: #C7000B;
}
.connect-suggestions-content .content-left .content-lists-top .btn-block{
	display: inline-block;
	display: inline-block;
  position: absolute;
  top: 0px;
  right: 100px;
}
.connect-suggestions-content .content-left .content-lists-top .btn-block.active{
  right: 128px
}
.connect-suggestions-content .content-left .content-lists-tab {
  padding: 20px 20px 0;
  border-radius: 2px;
  margin: 20px 0;
  background: #f7f7f7;
  display: none;
}
.connect-suggestions-content .content-left .content-lists-tab.filter-show {
  display: block;
  position: relative;
}
.connect-suggestions-content .content-right {
  width: 330px;
  float: left;
}
.connect-suggestions-content .content-right .login-info-cover {
  background: #f7f7f7;
  padding: 10px 20px 20px;
  margin-bottom: 20px;
  cursor: pointer;
}
.connect-suggestions-content .content-right .login-info-cover .user-info {
  padding-bottom: 10px;
  border-bottom: 1px dashed #ddd;
}
.connect-suggestions-content .content-right .login-info-cover .user-info .user-photo-link {
  display: inline-block;
  position: relative;
  margin-right: 10px;
}
.connect-suggestions-content .content-right .login-info-cover .user-info .user-photo-link .icon-v-small {
  right: 0;
  bottom: 0;
}

.connect-suggestions-content .content-right .login-info-cover .user-info .user-photo-link .icon-accredit1-small {
  right: 0;
  bottom: 0;
}

.connect-suggestions-content .content-right .login-info-cover .user-info .user-photo-link .icon-accredit-small {
  right: 0;
  bottom: 0;
}

.connect-suggestions-content .content-right .login-info-cover .user-info .user-photo {
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: inline-block;
  vertical-align: middle;
}
.connect-suggestions-content .content-right .login-info-cover .user-info .user-name {
  font-size: 14px;
  color: #666a75;
  line-height: 18px;
  display: inline-block;
  vertical-align: middle;
}
.connect-suggestions-content .content-right .login-info-cover .user-info .user-name:hover {
  color: #1b79c8;
}
.connect-suggestions-content .content-right .login-info-cover .total-info {
  padding: 10px 0 20px;
}
.connect-suggestions-content .content-right .login-info-cover .total-info p {
  color: #8A8E99;
  font-size: 12px;
  line-height: 20px;
}
.connect-suggestions-content .content-right .login-info-cover .total-info p .total-num {
  color: #50D4AB;
  font-size: 16px;
  line-height: 20px;
  display: inline-block;
}
.connect-suggestions-content .content-right .login-info-cover .user-suggestion-info .info-lists {
  font-size: 0;
}
.connect-suggestions-content .content-right .login-info-cover .user-suggestion-info .info-lists .info-item {
  margin-right: 35px;
  min-width: 44px;
  display: inline-block;
  text-align: center;
  cursor: pointer;
}
.connect-suggestions-content .content-right .login-info-cover .user-suggestion-info .info-lists .info-item:last-child {
  margin-right: 0;
}
.connect-suggestions-content .content-right .login-info-cover .user-suggestion-info .info-lists .info-item .info-num {
  font-size: 20px;
  line-height: 26px;
  min-width: 26px;
  border-radius: 15px;
  margin-bottom: 10px;
  display: inline-block;
  padding: 0 5px;
}
.connect-suggestions-content .content-right .login-info-cover .user-suggestion-info .info-lists .info-item .info-title {
  font-size: 12px;
  color: #a0a2a8;
  line-height: 18px;
  display: block;
}
@media only screen and (max-width:1439px){
  .connect-suggestions-content{
    max-width:1200px;
  }
  .connect-suggestions-content .content-left{
    width: 890px
  }
  .connect-suggestions-content .content-right{
    width: 288px;
  }
  .connect-suggestions-content .content-right .login-info-cover .user-suggestion-info .info-lists .info-item{
    margin-right: 20px;
  }
}
@media only screen and (max-width: 768px) and (min-width: 320px) {
  .connect-suggestions-content {
    padding: 0;
    background: #f7f7f7;
  }
  .connect-suggestions-content .content-left {
    width: 100%;
    margin-right: 0;
  }
  .connect-suggestions-content .content-left .content-lists-top .filter-item,
  .connect-suggestions-content .content-left .content-lists-top .btn-block {
    display: none;
  }
  .connect-suggestions-content .content-right {
    display: none;
  }
  .connect-header-search{
  	display: none;
  }
  .connect-suggestions-banner .banner-description-mb{
  	display: block;
  }
  /* .connect-suggestions-banner .developer-banner .poster-content{
  	text-align: center;
  } */
}
.personal-content .main-content .connect-suggestions-content {
  padding-top: 24px;
}
.channel-tab {
  border-bottom: 1px solid #ddd;
}
.channel-tab .tab-list .tab-item {
  font-size: 18px;
  color: #252b3a;
  line-height: 26px;
  cursor: pointer;
  padding: 3px 0px 10px;
  display: inline-block;
  margin-right: 34px;
}
.channel-tab .tab-list .tab-item.active {
  border-bottom: 3px solid #C7000B;
  font-weight: 600;
}
.channel-tab .tab-list .tab-item:hover {
  color: #C7000B;
}
@media only screen and (max-width: 768px) and (min-width: 320px) {
  .content-lists-top {
    margin-bottom: 10px;
    background: #fff;
  }
  .content-lists-top .channel-tab {
    padding: 0 15px;
  }
  .content-lists-top .channel-tab .tab-list .tab-item {
    padding: 15px 0 8px;
    font-size: 16px;
    color: #666a75;
    margin-right: 40px;
  }
  .content-lists-top .channel-tab .tab-list .tab-item.active {
    color: #252b3a;
    border-bottom: 3px solid #C7000B;
  }
}
.content-cover{
  padding: 0;
}
.content-lists-cover .lists-item-block .tips-block .tip-item {
  cursor: pointer;
}
.content-lists-cover .lists-item-block .tips-block .tip-item:hover {
  border-color: #C7000B;
  color: #C7000B;
}
.content-lists-cover .lists-item-link:first-child .lists-item-block {
  border-top: none;
}
.content-lists-cover .lists-item-link:last-child .lists-item-block {
  border-bottom: 1px solid #ddd;
}
.content-lists-cover .lists-item-block {
  padding: 20px 0;
  border-top: 1px solid #ddd;
}
.content-lists-cover .lists-item-block:hover .item-title {
  color: #c7000b;
}
.content-lists-cover .lists-item-block .item-title {
  font-size: 18px;
  color: #252b3a;
  line-height: 22px;
  margin-bottom: 16px;
  position: relative;
  padding-right: 78px;
  word-break: break-all;
  height: 22px;
  max-height: 22px;
  overflow: hidden;
}
.content-lists-cover .lists-item-block .item-title .status-btn {
  font-size: 12px;
  text-align: center;
  line-height: 22px;
  display: inline-block;
  padding: 0 10px;
  border-radius: 11px;
  position: absolute;
  right: 0;
  top: 2px;
}
.content-lists-cover .lists-item-block .tips-block {
  margin-bottom: 6px;
}
.content-lists-cover .lists-item-block .tips-block .tip-item {
  font-size: 14px;
  color: #575D6C;
  text-align: center;
  padding: 0 9px;
  height: 22px;
  line-height: 20px;
  border: 1px solid #ADB0B8;
  display: inline-block;
  margin-right: 12px;
  border-radius: 2px;
  margin-bottom: 10px;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.content-lists-cover .lists-item-block .tips-block .tip-item:hover {
  border-color: #C7000B;
  color: #C7000B;
}
.content-lists-cover .lists-item-block .faq-description {
  font-size: 14px;
  color: #575D6C;
  line-height: 26px;
  margin-bottom: 16px;
  max-height: 54px;
  overflow: hidden;
}
.content-lists-cover .lists-item-block .publish-info-block .user-photo {
  width: 24px;
  height: 24px;
  display: inline-block;
  border-radius: 50%;
  vertical-align: middle;
  margin-right: 10px;
}
.content-lists-cover .lists-item-block .publish-info-block span {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  color: #a0b0b8;
  line-height: 18px;
}
.content-lists-cover .lists-item-block .publish-info-block .user-name {
  margin-right: 20px;
}
.content-lists-cover .lists-item-block .publish-info-block .publish-time,
.content-lists-cover .lists-item-block .publish-info-block .publish-time-mb,
.content-lists-cover .lists-item-block .publish-info-block .publish-time-mb-personal {
  margin-right: 35px;
}
.content-lists-cover .lists-item-block .publish-info-block .publish-time-mb,
.content-lists-cover .lists-item-block .publish-info-block .publish-time-mb-personal {
  display: none;
}
.content-lists-cover .lists-item-block .publish-info-block .view-num {
  margin-right: 20px;
  padding-left: 21px;
  position: relative;
}
.content-lists-cover .lists-item-block .publish-info-block .view-num:before {
  content: '';
  position: absolute;
  left: 0;
  top: 3px;
  display: inline-block;
  width: 16px;
  height: 12px;
  background: url(./../images/connect-suggestions-icon-view.svg) no-repeat center;
}
.content-lists-cover .lists-item-block .publish-info-block .comm-num {
  padding-left: 21px;
  position: relative;
}
.content-lists-cover .lists-item-block .publish-info-block .comm-num:before {
  content: '';
  position: absolute;
  left: 0;
  top: 3px;
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(./../images/connect-suggestions-icon-comm.svg) no-repeat center;
}
.content-lists-cover .lists-item-block .publish-info-block .status-btn {
  display: none;
}
.content-lists-cover .no-data-block {
  padding-top: 120px;
  padding-bottom: 370px;
  text-align: center;
  font-size: 0;
}
.content-lists-cover .no-data-block .icon-nodata {
  display: inline-block;
  width: 86px;
  height: 85px;
  background: url(./../images/connect-suggestions-icon-nodata.svg) no-repeat center;
}
.content-lists-cover .no-data-block p {
  font-size: 16px;
  color: #a0a2a8;
  text-align: center;
  line-height: 28px;
  margin-top: 20px;
}
@media only screen and (max-width: 768px) and (min-width: 320px) {
  .content-lists-cover {
    background: #fff;
    padding: 5px 15px 0;
  }
  .content-lists-cover .lists-item-block {
    padding: 15px 0;
  }
  .content-lists-cover .lists-item-block .tips-block {
    margin-bottom: 0;
  }
  .content-lists-cover .lists-item-block .tips-block .tip-item:hover {
    border-color: #ADB0B8;
    color: #575D6C;
  }
  .content-lists-cover .lists-item-block .item-title {
    padding-right: 0;
    font-size: 16px;
    line-height: 24px;
    max-height: 48px;
    margin-bottom: 8px;
    height: auto;
    overflow: hidden;
  }
  .content-lists-cover .lists-item-block .item-title .status-btn {
    display: none;
  }
  .content-lists-cover .lists-item-block .faq-description {
    padding: 0;
    line-height: 24px;
    max-height: 50px;
    margin-bottom: 15px;
    overflow: hidden;
    word-break: break-all;
  }
  .content-lists-cover .lists-item-block .publish-info-block span {
    font-size: 12px;
    color: #a0a2a8;
  }
  .content-lists-cover .lists-item-block .publish-info-block .user-photo {
    margin-right: 6px;
  }
  .content-lists-cover .lists-item-block .publish-info-block .user-name {
    max-width: 152px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 10px;
  }
  .content-lists-cover .lists-item-block .publish-info-block .publish-time,
  .content-lists-cover .lists-item-block .publish-info-block .comm-num,
  .content-lists-cover .lists-item-block .publish-info-block .view-num {
    display: none;
  }
  .content-lists-cover .lists-item-block .publish-info-block .publish-time-mb {
    display: inline-block;
  }
  .content-lists-cover .lists-item-block .publish-info-block .status-btn {
    float: right;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    font-size: 12px;
    padding: 0 10px;
    border-radius: 11px;
  }
}
/*CBC3.12.4搜索结果页*/
.content-lists-cover .lists-item-block .item-title span.cur {
  display: inline;
  color: #C7000B;
  font-size: 18px;
  line-height: 22px;
  height: 22px;
}
.content-lists-cover .lists-item-block .faq-description span.cur {
  display: inline-block;
  color: #C7000B;
  font-size: 14px;
  line-height: 26px;
}
.content-lists-cover .lists-item-block:hover .item-title span.cur {
  color: #C7000B;
}
.content-lists-cover .lists-item-block .item-title span,
.content-lists-cover .lists-item-block .faq-description span {
  display: inline-block;
  font-size: inherit;
}
.tip-keyword span.cur {
  color: #C7000B;
}
/*搜索结果页样式特殊处理*/
.connect-keywordsuggestions-content .content-lists-cover .lists-item-block {
  position: relative;
}
.connect-keywordsuggestions-content .content-lists-cover .lists-item-block .item-title {
  position: static;
  margin-right: 78px;
  padding: 0;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  width: -webkit-calc(100% - 78px);
  width: -moz-calc(100% - 78px);
  width: calc(100% - 78px);
}
.connect-keywordsuggestions-content .content-lists-cover .lists-item-block .item-title .status-btn {
  top: 20px;
}
.tab-block {
  overflow: hidden;
  position: relative;
}
.tab-block .tab-name {
  font-size: 12px;
  color: #575D6C;
  line-height: 24px;
  float: left;
}
.tab-block ul {
  overflow: hidden;
  height: 42px;
}
.tab-block .tab-lists {
  margin-left: 10px;
  width: -webkit-calc(100% - 100px);
  width: -moz-calc(100% - 100px);
  width: calc(100% - 100px);
  float: right;
  position: relative;
}
.tab-block .tab-lists li {
  float: left;
}
.tab-block .tab-lists li.item-cover {
  width: -webkit-calc(100% - 92px);
  width: -moz-calc(100% - 92px);
  width: calc(100% - 92px);
}
.tab-block .tab-lists .tab-item {
  color: #575D6C;
  font-size: 12px;
  padding: 1px 12px;
  height: 26px;
  line-height: 26px;
  cursor: pointer;
  border-radius: 2px;
  margin-bottom: 16px;
  margin-right: 12px;
}
.tab-block .tab-lists .tab-item.active {
  padding: 0 11px;
  border: 1px solid #C7000B;
  color: #C7000B;
}
.tab-block .tag-more-sublimt,.tab-block .tag-more-cancle{
  width: 68px;
  height: 28px;
  text-align: center;
  line-height: 26px;
  float: right;
  margin-top: 4px;
}
.tab-block .tag-more-sublimt{
  margin-right: 16px;
}
.sort-lists .item-cover ul {
  position: relative;
}
.sort-lists .item-cover ul .reversed-top{
  background: url(./../images/top-grey.svg);
    width: 8px;
    height: 8px;
    position: absolute;
    left: 147px;
    top: 5px;
}
.sort-lists .item-cover ul .reversed-bottom{
  background: url(./../images/bottom-red.svg);
    width: 8px;
    height: 8px;
    position: absolute;
    left: 147px;
    top: 14px;
}
.sort-lists .item-cover ul .top{
  background: url(./../images/top-red.svg);
    width: 8px;
    height: 8px;
    position: absolute;
    left: 147px;
    top: 5px;
}
.sort-lists .item-cover ul .bottom{
  background: url(./../images/bottom-grey.svg);
    width: 8px;
    height: 8px;
    position: absolute;
    left: 147px;
    top: 14px;
}
.sort-lists .item-cover .tab-item:nth-child(2) {
  padding-right: 19px;
}
.tab-block .tab-lists .tab-item:not(.active):hover {
  color: #c7000b;
}
.tab-block .tab-lists .show-more {
  font-size: 12px;
  height: 26px;
  line-height: 26px;
  display: inline-block;
  color: #c7000b;
  cursor: pointer;
  float:right;
  position: relative;
}
.tab-block .tab-lists .show-more:hover {
  text-decoration: underline;
}

/* 浮窗 */
.more-block-cover.show-more-block,.more-block-cover {
  display: block;
}
.more-block-cover {
  position: absolute;
  top: 103px;
  display:none;
  z-index: 7;
  left: 0;
  width: 100%;
}
.tag-more-block{
  background: #fff;
  border: 1px solid #dddddd;
  padding-bottom: 20px;
}

.tag-more-block .tag-triangle-border{
  border:11px solid;
  border-color:transparent transparent #ddd transparent ;
  display: block;
  width: 0px;
  height: 0px;
  position: absolute;
  right: 24px;
  top:-21px;
}

.tag-more-block .tag-triangle{
  border:10px solid;
  border-color:transparent transparent #fff transparent ;
  display: block;
  width: 0px;
  height: 0px;
  position: absolute;
  right: 25px;
  top:-19px;
}

.tag-more-block .tab-block {
  margin: 10px 20px 0 20px;
  overflow: hidden;
  border-bottom: 1px solid #dddddd;
  position: relative;
}
.tag-more-block .tab-block .tab-item {
  padding: 10px;
  float: left;
  margin-right: 30px;
  cursor: pointer;
  font-size: 14px;
  color: #252b3a;
}

.tag-more-block .tab-block .tab-item.active {
  border-bottom: 4px solid #c7000b;
}
 .tag-more-block .tab-block .more-block-delete {
  position:absolute;
  background:url(../../connect-write/images/connect-write-icon-delete-tag.svg);
  top:10px;
  right:0px;
  height:15px;
  width: 15px;
  cursor: pointer;
}
.tag-more-block .tab-block .more-block-delete:hover {
  background:url(../../connect-write/images/connect-write-icon-delete-tag-active.svg);
}

.tag-more-block .function-block {
  margin-top:20px;
  display:none;
  overflow: hidden;
  position: relative;
  padding: 0 20px;
  overflow-y: scroll;
  max-height: 470px;
}
.tag-more-block .product-block,.tag-more-block .solve-block{
  overflow: hidden;
  position: relative;
  padding-top: 2px;
  padding: 2px 20px 0;
  overflow-y: scroll;
  max-height: 500px;
}
.tag-more-block .solve-block{
  display: none;
}
.tag-more-block .product-block .product-lists,.tag-more-block .solve-block .product-lists{
  padding: 20px 0 0 0;
  margin-right: 20px;
  width: 154px;
  float: left;
}

.tag-more-block .function-block .product-lists{
  margin-right: 20px;
  width: 154px;
  float: left;
}

.tag-more-block .product-lists.no-border-top {
  border-top: none;
}
.tag-more-block .product-lists .product-item.parent-product {
  font-size: 14px;
  color: #252b3a;
  cursor: default;
  margin-bottom: 10px;
  font-weight:600;
}
.tag-more-block .product-lists .product-item span {
  font-size: 14px;
  color: #666a75;
  line-height: 30px;
  cursor: pointer;
  display: inline-block;
}
.tag-more-block .product-lists .product-item span:hover{
  color: #c7000b;
}
.tag-more-block .product-lists .product-item span.active {
  color: #c7000b;
}

.ad-block {
  margin-bottom: 20px;
  background: #f7f7f7;
  padding: 20px;
  position: relative;
}
.ad-block .title {
  font-size: 16px;
  color: #252b3a;
  line-height: 20px;
  position: relative;
}
.ad-block .title:before {
  content: '';
  position: absolute;
  top: 15px;
  left: 0px;
  width: 3px;
  height: 20px;
  background: #c7000B;
  display: none;
  box-shadow: 1px 0 2px 0 rgba(246, 111, 106, 0.39);
}
.ad-block .suggestion-block-more{
  font-size: 14px;
  line-height: 22px;
  position: absolute;
  color: #C7000B;
  right: 20px;
  top: 18px;
}

.ad-block .suggestion-block-more::after{
  display: inline-block;
  content: '';
  width: 6px;
  height: 8px;
  margin-left: 5px;
  background: url(../images/slide-right-more.svg) no-repeat;
}
.ad-block .ad-lists .ad-item .about-block-suggestion{
  margin-bottom: 0;
  font-size: 12px;
  color: #575D6C;
  line-height: 18px;
}
.ad-block .ad-lists {
  padding: 20px 0 0;
}
.ad-block .ad-lists a:last-child .detail {
  margin-bottom: 0;
}
.ad-block .ad-lists .ad-item:hover .detail {
  color: #c7000b;
}
.ad-block .ad-lists .ad-item .img-block {
  margin-bottom: 15px;
}
.ad-block .ad-lists .ad-item .img-block img {
  width: 100%;
}
.ad-block .ad-lists .ad-item .img-block + .detail {
  line-height: 16px;
  height: 16px;
}
.ad-block .ad-lists .ad-item .detail {
  font-size: 12px;
  color: #252b3a;
  line-height: 18px;
  margin-bottom: 15px;
  height: 18px;
}
.connect-tagsuggestions-content .content-lists-cover .lists-item-block .tips-block .tip-item.active {
  border-color: #C7000B;
  color: #C7000B;
}
.connect-tagsuggestions-content .content-left .content-lists-tab {
  margin-top: 0;
}
.connect-tagsuggestions-content .content-left .content-lists-tab .tab-block.productId {
  display: none;
}
.connect-keywordsuggestions-content .content-lists-cover .lists-item-block .tips-block .tip-item.active {
  border-color: #C7000B;
  color: #C7000B;
}
.connect-keywordsuggestions-content .content-left .content-lists-tab {
  margin-top: 0;
}
.connect-keywordsuggestions-content .content-left .content-lists-tab .tab-block.productId {
  display: none;
}
.tag-block {
  margin-bottom: 20px;
  background: #f7f7f7;
  padding: 20px 20px 0;
}
.tag-block .title {
  font-size: 16px;
  color: #252b3a;
  line-height: 20px;
  position: relative;
}
.tag-block .title:before {
  content: '';
  position: absolute;
  top: 15px;
  left: 0px;
  width: 3px;
  height: 20px;
  background: #C7000B;
  box-shadow: 1px 0 2px 0 rgba(246, 111, 106, 0.39);
  display: none;
}
.tag-block .tag-lists {
  padding: 20px 0 4px;
}
.tag-block .tag-lists .tag-item {
  min-height: 32px;
  line-height: 32px;
  border: 1px solid #ADB0B8;
  border-radius: 2px;
  display: inline-block;
  font-size: 12px;
  padding: 0 16px;
  margin-right: 12px;
  color: #575D6C;
  margin-bottom: 16px;
}
.tag-block .tag-lists .tag-item:hover {
  border-color: #C7000B;
  color: #C7000B;
}
/* 弹框样式 */
.pop-block {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(2, 2, 2, 0.3);
  z-index: 9999;
  top: 0;
  left: 0;
  display: none;
  font-size: 0;
}
.pop-block.show {
  display: block;
}
.pop-block.show .pop-detail-block {
  display: block;
}
.pop-block .pop-detail-block {
  opacity: 1;
  background: #fff;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  padding: 30px 0;
  display: none;
}
.pop-block .pop-detail-block.error-block {
  width: 400px;
  height: 243px;
}
.pop-block .pop-detail-block.error-block .warning-box {
  padding: 25px 30px 40px 30px;
}
.pop-block .pop-detail-block.error-block .warning-box .icon-warning {
  width: 40px;
  height: 35px;
  display: inline-block;
  margin-right: 20px;
  vertical-align: middle;
  margin-top: 0;
}
.pop-block .pop-detail-block.error-block .warning-box .icon-warning.failed {
  background: url(./../../../../devcenter/resources2/images/developer-center-second/developer-center-register/icon-failed.png) no-repeat center;
}
.pop-block .pop-detail-block.error-block .warning-box .icon-warning.warning {
  background: url(./../images/connect-suggestions-icon-warning.jpg) no-repeat center / contain;
}
.pop-block .pop-detail-block.error-block .warning-box .warning-detail {
  display: inline-block;
  width: 252px;
  font-size: 14px;
  color: #252b3a;
  letter-spacing: 0;
  line-height: 22px;
  height: 22px;
  vertical-align: middle;
  margin-bottom: 4px;
}

.connect-suggestions-content .search-result-suggest {
  display: none;
}

.connect-keywordsuggestions-content .search-result-suggest,
.connect-tagsuggestions-content .search-result-suggest {
  display: block;
}

.connect-suggestions-content .search-result-suggest {
  width: 100%;
  margin-bottom: 16px;
  height: 40px;
  font-size: 14px;
  line-height: 40px;
}